<?php

namespace AutoAdmin\Bundle\Media\Model\Library;

interface ImageMediaInterface extends FileMediaInterface
{

    public function getWidth(): ?int;

    public function setWidth(?int $width): self;

    public function getHeight(): ?int;

    public function setHeight(?int $height): self;
}